Bug 245990 - www/wt3: Update to 3.6.1
Summary: www/wt3: Update to 3.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Loïc Bartoletti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-04-28 05:07 UTC by Mohammad S. Babaei
Modified: 2020-05-02 11:40 UTC (History)
1 user (show)

See Also:


Attachments
www/wt3 v3.6.0 to v3.6.1 patch file (2.16 KB, patch)
2020-04-28 05:07 UTC, Mohammad S. Babaei
info: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mohammad S. Babaei 2020-04-28 05:07:07 UTC
Created attachment 213878 [details]
www/wt3 v3.6.0 to v3.6.1 patch file

Release 3.6.1 (April 20, 2020)

This release fixes the following issues:

    Fixed join information not being copied over when copying Wt::Dbo::AbstractQuery.
    MinGW fixes: Direct2D/DirectWrite were disabled and are now enabled by default. Libraries were changed to lowercase for cross-compiling from Linux. Windows is case-insensitive, and MinGW libraries on Linux are lowercase.

https://www.webtoolkit.eu/wt/wt3/doc/reference/html/Releasenotes.html
Comment 1 commit-hook freebsd_committer 2020-05-02 06:32:33 UTC
A commit references this bug:

Author: lbartoletti
Date: Sat May  2 06:32:30 UTC 2020
New revision: 533664
URL: https://svnweb.freebsd.org/changeset/ports/533664

Log:
  www/wt3: Update to 3.6.1

  Changelog:
    - https://www.webtoolkit.eu/wt/wt3/doc/reference/html/Releasenotes.html

  PR:		245990
  Submitted by:	Mohammad S. Babaei (maintainer)
  Approved by:	tcberner (mentor)
  Differential Revision:	https://reviews.freebsd.org/D24634

Changes:
  head/www/wt3/Makefile
  head/www/wt3/distinfo
  head/www/wt3/pkg-plist
Comment 2 Loïc Bartoletti freebsd_committer 2020-05-02 06:35:41 UTC
Committed, thanks!